/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Leftcolumn buttonwrap **/
#leftcolumn .buttonwrap {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: row wrap !important;
	-moz-flex-flow: row wrap !important;
	-ms-flex-flow: row wrap !important;
	flex-flow: row wrap !important;
	-webkit-justify-content: space-between !important;
	justify-content: space-between !important;
}

/** General >> Leftcolumn buttons **/
#leftcolumn .buttons {
	margin-top: 15px !important;
	margin-bottom: 25px !important;
}

/** General >> Fl main content button link **/
#fl-main-content .button-link {
	color: rgb(255, 255, 255) !important;
	line-height: 22px !important;
	font-weight: 500 !important;
	text-align: center !important;
	background-color: rgb(64, 141, 230) !important;
	padding: 10px 50px 10px 50px !important;
}

/** General >> Fringeprogram button link **/
#fringeprogram .button-link {
	font-family: Montserrat !important;
	font-weight: 700 !important;
	text-decoration: none !important;
	background-color: rgb(33, 139, 51) !important;
	border-radius: 30px !important;
}

/** General >> Leftcolumn memberwrap **/
#leftcolumn .memberwrap {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: row !important;
	-moz-flex-direction: row !important;
	-ms-flex-direction: row !important;
	flex-direction: row !important;
}

/** General >> Leftcolumn memberwrap _2 **/
#leftcolumn .memberwrap {
	background-color: rgba(0, 0, 0, 0.03) !important;
	padding: 20px !important;
	margin-top: 30px !important;
	margin-bottom: 30px !important;
	border: 1px solid rgb(204, 204, 204) !important;
}

/** General >> Leftcolumn fringe **/
#leftcolumn .fringe {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
}

/** General >> Notice Block **/
#main .noticeblock {
	background-color: rgb(248, 251, 255) !important;
	padding: 30px !important;
	border: 1px solid rgb(147, 147, 147) !important;
	border-radius: 5px !important;
}

/** General >> Noticeblock heading 3 **/
.noticeblock h3 {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

/** General >> Noticeblock paragraph **/
.noticeblock p {
	margin-bottom: 0 !important;
}

/** General >> Title heading 3 **/
.title h3 {
	margin-top: 0 !important;
}

/** General >> Main showinfowrap **/
#main .showinfowrap {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	-webkit-justify-content: flex-start !important;
	justify-content: flex-start !important;
}

/** General >> Showinfowrap showinfo **/
.showinfowrap .showinfo {
	background-color: rgba(0, 0, 0, 0.03) !important;
	padding: 30px !important;
	margin-top: 30px !important;
	margin-bottom: 30px !important;
	border: 1px solid rgb(89, 89, 89) !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: row nowrap !important;
	-moz-flex-flow: row nowrap !important;
	-ms-flex-flow: row nowrap !important;
	flex-flow: row nowrap !important;
}

/** General >> Showinfo showinfoimagewrap _2 **/
.showinfo .showinfoimagewrap {
	width: 40% !important;
	margin-right: 30px !important;
	-webkit-flex-basis: 25% !important;
	flex-basis: 25% !important;
}

/** General >> Showinfo showinfodescription **/
.showinfo .showinfodescription {
	-webkit-flex-basis: 70% !important;
	flex-basis: 70% !important;
}

/** General >> Showinfowrap50 showinfo50 **/
.showinfowrap50 .showinfo50 {
	background-color: rgba(0, 0, 0, 0.03) !important;
	padding: 30px !important;
	margin: 10px !important;
	border: 1px solid rgb(89, 89, 89) !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: column nowrap !important;
	-moz-flex-flow: column nowrap !important;
	-ms-flex-flow: column nowrap !important;
	flex-flow: column nowrap !important;
	-webkit-flex-basis: 48% !important;
	flex-basis: 48% !important;
}

/** General >> Showinfo50 showinfodescription **/
.showinfo50 .showinfodescription {
	-webkit-flex-basis: 100% !important;
	flex-basis: 100% !important;
}

/** General >> Fl main content showinfowrap50 **/
#fl-main-content .showinfowrap50 {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: row wrap !important;
	-moz-flex-flow: row wrap !important;
	-ms-flex-flow: row wrap !important;
	flex-flow: row wrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** General >> Fringeprogram button link (:hover) **/
#fringeprogram .button-link:hover {
	background-color: rgb(17, 74, 27) !important;
}

/** General >> Footer Copyright **/
.footer-copyright p {
	color: rgb(111, 119, 119) !important;
	text-align: center !important;
}

/** General >> Contact Form Submit Button **/
#gform_submit_button_1 {
	/* MT [ google_font: 1 ] */
	font-family: 'special elite' !important;
	font-size: 32px !important;
	background-color: rgb(137, 39, 125) !important;
	width: 100% !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

/** General >> Contact Form Submit Button (:hover) **/
#gform_submit_button_1:hover {
	background-color: rgb(106, 19, 96) !important;
}


/*= Team ====================== */

/** Team >> Leftcolumn teamimagewrap **/
#leftcolumn .teamimagewrap {
	width: 40% !important;
	margin-right: 30px !important;
	-webkit-flex-basis: 25% !important;
	flex-basis: 25% !important;
}

/** Team >> Leftcolumn teamdescription **/
#leftcolumn .teamdescription {
	-webkit-flex-basis: 70% !important;
	flex-basis: 70% !important;
}

/** Team >> Showinfo showinfoimagewrap **/
.showinfo .showinfoimagewrap {
	width: 100% !important;
	margin-right: 30px !important;
	-webkit-flex-basis: 25% !important;
	flex-basis: 25% !important;
}

/** Team >> Team Title Heading **/
.teamtitle h3 {
	margin-top: 0 !important;
}

/** Team >> Showinfo heading 3 **/
.showinfo h3 {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

/** Team >> Showinfo image **/
.showinfo img {
	background-color: rgba(0, 0, 0, 0.99) !important;
	width: 100% !important;
}

/** Team >> Div (#2) heading 2 **/
.fringe > div:nth-of-type(2) > h2 {
	text-align: center !important;
}

/** Team >> Showinfo50 image **/
.showinfo50 img {
	background-color: rgba(0, 0, 0, 0.99) !important;
	width: 100% !important;
}


/*= Accordion ================= */

/** Accordion >> Accordion Title **/
#main .uk-accordion-title {
	font-size: 18px !important;
	margin: 20px !important;
}

/** Accordion >> Title - Open **/
.uk-open .uk-accordion-title {
	color: rgb(255, 255, 255) !important;
	font-size: 18px !important;
	margin: 20px !important;
}

/** Accordion >> List **/
.accordion li {
	background-color: rgb(234, 244, 255) !important;
	border: 1px solid rgb(118, 156, 200) !important;
}

/** Accordion >> Accordion Content List **/
.uk-accordion-content li {
	list-style-type: square !important;
	background-color: rgba(234, 244, 255, 0) !important;
	margin-bottom: 5px !important;
	border-color: rgba(118, 156, 200, 0) !important;
	border-width: 0 !important;
}

/** Accordion >> .accordion .uk-open **/
.accordion .uk-open {
	background-color: rgb(57, 93, 135) !important;
	border: 1px solid rgb(118, 156, 200) !important;
}

/** Accordion >> Accordion Content Inner Panel **/
.accordion .kt-accordion-panel-inner {
	background-color: rgb(255, 255, 255) !important;
}

/** Accordion >> Accordion content **/
.uk-open .uk-accordion-content {
	background-color: rgb(245, 248, 251) !important;
	padding: 20px !important;
}

/** Accordion >> Accordion content unordered list **/
.uk-accordion-content ul {
	padding-left: 20px !important;
}


/*= Tickets =================== */

/** Tickets >> Ticket contente boxes **/
.tickets .fl-module-content {
	margin: 5px 15px 10px 15px !important;
}

/** Tickets >> Tickets heading title **/
.tickets .heading-title {
	font-size: 18px !important;
	font-weight: 400 !important;
	text-align: center !important;
	padding-bottom: 5px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.99) !important;
}

/** Tickets >> Product add to cart button **/
.product .add_to_cart_button {
	font-weight: 600 !important;
	background-color: rgb(113, 98, 110) !important;
	margin-bottom: 10px !important;
}

/** Tickets >> Single Add to Cart Button **/
.fl-node-vtf1538zgrmy .add_to_cart_button {
	font-weight: 600 !important;
	background-color: rgb(113, 98, 110) !important;
	margin-bottom: 10px !important;
}

/** Tickets >> Product add to cart button (:hover) **/
.product .add_to_cart_button:hover {
	background-color: rgb(82, 22, 71) !important;
}

/** Tickets >> View Cart **/
.tickets .wc-forward {
	font-weight: 600 !important;
	background-color: rgb(92, 194, 106) !important;
}

/** Tickets >> Tickets wc forward (:hover) **/
.tickets .wc-forward:hover {
	background-color: rgb(55, 123, 64) !important;
}

/** Tickets >> Tickets50 fl row content wrap **/
.tickets50 .fl-row-content-wrap {
	background-color: rgba(104, 76, 112, 0.03) !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	border: 1px solid rgb(89, 89, 89) !important;
	border-radius: 5px !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** Tickets >> All Access **/
.fl-builder-content-13181 .fl-row-content-wrap {
	background-color: rgba(104, 76, 112, 0.03) !important;
	padding-top: 15px !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	border: 1px solid rgb(89, 89, 89) !important;
	border-radius: 5px !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}

/** Tickets >> Showinfo50 heading 2 **/
.showinfo50 h2 {
	font-size: 18px !important;
	padding-bottom: 5px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.99) !important;
}

/** Tickets >> Show Info 50 - content margins **/
.showinfo50 .fl-module-content {
	margin: 10px 0 0 0 !important;
}

/** Tickets >> Ppc button **/
#ppc-button {
	margin-top: 20px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** Tickets >> Fringeprogram **/
#fringeprogram {
	padding: 0 !important;
	border: 1px solid rgb(146, 146, 146) !important;
	border-radius: 10px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}

/** Tickets >> Fringeprogram programtitle **/
#fringeprogram .programtitle {
	/* MT [ google_font: 1 ] */
	font-family: 'Montserrat' !important;
	font-size: 24px !important;
	font-weight: 600 !important;
	text-align: center !important;
	margin-top: 30px !important;
	margin-right: 30px !important;
	margin-left: 30px !important;
}

/** Tickets >> Fringeprogram leftcolumn **/
#fringeprogram .leftcolumn {
	width: 70% !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** Tickets >> Fringeprogram image **/
#fringeprogram img {
	max-width: 80% !important;
}

/** Tickets >> Leftcolumn programimage **/
.leftcolumn > .programimage {
	text-align: center !important;
}

/** Tickets >> Fringeprogram rightcolumn **/
#fringeprogram .rightcolumn {
	text-align: center !important;
	background-color: rgb(221, 255, 188) !important;
	width: 30% !important;
	border-left: 1px solid rgb(118, 118, 118) !important;
	border-bottom-left-radius: 1px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: column nowrap !important;
	-moz-flex-flow: column nowrap !important;
	-ms-flex-flow: column nowrap !important;
	flex-flow: column nowrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** Tickets >> Fringe div (#2) **/
.fringe > div:nth-of-type(2) {
	margin-top: 10px !important;
}

/** Tickets >> Div (#2) ticketsatshow **/
.showinfowrap > div:nth-of-type(21) > div:nth-of-type(2) > .ticketsatshow {
	display: none !important;
}

/** Tickets >> Div (#2) ticketsatshow _2 **/
.showinfowrap > div:nth-of-type(23) > div:nth-of-type(2) > .ticketsatshow {
	display: none !important;
}

/** Tickets >> Pp secondary title **/
.datetime .pp-secondary-title {
	font-size: 14px !important;
}

/** Tickets >> Pp heading prefix **/
.datetime .pp-heading-prefix {
	font-weight: 700 !important;
	text-align: center !important;
}

/** Tickets >> Showblock **/
.showblock {
	padding: 30px !important;
	border: 1px solid rgb(122, 122, 122) !important;
}

/** Tickets >> Showblock header **/
.showblock h3 {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

/** Tickets >> Program Download button column **/
.programdownload .has-background {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}

/** Tickets >> Add to Cart number field **/
.fringe-buy-buttons input[type="number"] {
	font-size: 20px !important;
	background-color: rgb(255, 255, 255) !important;
	width: 100% !important;
	padding: 8px !important;
	border-color: rgb(49, 48, 66) !important;
	border-width: 1px !important;
	border-radius: 10px !important;
}

/** Tickets >> Button **/
.fl-col-small .button {
	text-align: center !important;
	width: 100% !important;
	margin-top: 10px !important;
}

/** Tickets >> Table row **/
thead tr {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(103, 93, 93) !important;
}

/** Tickets >> Table **/
.fringetable .wp-block-table {
	background-color: rgb(255, 255, 255) !important;
	margin-bottom: 0 !important;
}

/** Tickets >> Fringetable **/
.fringetable {
	font-size: 16px !important;
	background-color: rgb(246, 246, 246) !important;
	padding: 15px !important;
	border: 1px solid rgb(136, 136, 136) !important;
	border-radius: 10px !important;
}

/** Tickets >> Table data **/
.fringetable td {
	border-color: rgb(186, 184, 184) !important;
}

/** Tickets >> Paragraph **/
.wp-block-woocommerce-empty-cart-block p {
	display: none !important;
}

/** Tickets >> Col 2 **/
#customer_details .col-2 {
	display: none !important;
}


/*= Tickets 2 ================= */

/** Tickets 2 >> Image **/
.is-vertically-aligned-bottom .wp-block-image {
	margin-bottom: 0 !important;
}

/** Tickets 2 >> Program Download Button (:hover) **/
.programdownload .wp-block-button__link:hover {
	color: rgb(255, 255, 255) !important;
	text-decoration: none !important;
	background-color: rgb(51, 112, 75) !important;
}

/** Tickets 2 >> Roundecornerbox **/
.roundecornerbox {
	box-shadow: 0 0 40px 0 rgba(217, 216, 216, 0.55) !important;
	padding: 40px !important;
	border: 1px solid rgb(129, 129, 129) !important;
	border-radius: 10px !important;
}

/** Tickets 2 >> Heading **/
.roundecornerbox .wp-block-heading {
	padding-top: 0 !important;
	margin-top: 0 !important;
}

/** Tickets 2 >> Cart Menu **/
#menu-item-12981 {
	display: none !important;
}

/** Tickets 2 >> Add to cart button **/
.fl-node-vtf1538zgrmy .add_to_cart_button {
	font-weight: 600 !important;
	background-color: rgb(113, 98, 110) !important;
	margin-bottom: 10px !important;
}

/** Tickets 2 >> Single Add to Cart Button **/
.fl-node-vtf1538zgrmy .add_to_cart_button {
	font-weight: 600 !important;
	text-align: center !important;
	background-color: rgb(113, 98, 110) !important;
	width: 100% !important;
	margin-top: 15px !important;
	margin-bottom: 10px !important;
}

/** Tickets 2 >> Wc block cart payment options **/
#fl-main-content .wc-block-cart__payment-options {
	display: none !important;
}

/** Tickets 2 >> Program download **/
.programdownload .is-vertically-aligned-bottom {
	margin-left: 30px !important;
}

/** Tickets 2 >> Program download wrap **/
.fl-module .programdownload {
	border: 1px solid rgb(126, 126, 126) !important;
	border-radius: 10px !important;
}

/** Tickets 2 >> Buy button **/
.fringe-buy-buttons .buy-button {
	background-color: rgb(241, 242, 243) !important;
	padding: 20px !important;
	border: 1.5px solid rgb(49, 48, 66) !important;
	border-radius: 10px !important;
}

/** Tickets 2 >> Buy Button Text Wrap **/
.fringe-buy-buttons .buy-button-text {
	font-size: 24px !important;
	grid-column-gap: 15px !important;
	column-gap: 15px !important;
}

/** Tickets 2 >> Add to Cart Button _2 **/
.fringe-buy-buttons .button {
	text-align: center !important;
	background-color: rgb(49, 48, 66) !important;
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
	border-radius: 10px !important;
}

/** Tickets 2 >> Buy Button Inner Wrap **/
.fringe-buy-buttons .inner-wrap {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	grid-column-gap: 10px !important;
	column-gap: 10px !important;
}

/** Tickets 2 >> Add to cart wrap **/
.fringe-buy-buttons .tc-wb-add-to-cart {
	width: 100% !important;
}

/** Tickets 2 >> Buy Button - Added to cart **/
.fringe-buy-buttons .added_to_cart {
	text-decoration: none !important;
	text-align: center !important;
	background-color: rgb(73, 184, 39) !important;
	border-radius: 10px !important;
}

/** Tickets 2 >> Paragraph **/
.buy-button-text .wp-block-paragraph {
	height: 30px !important;
	margin-bottom: 10px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-align-items: center !important;
	align-items: center !important;
}


/*( < 1200 )*/
@media (max-width: 1199.98px) {
	/** General >> Fringeprogram button link **/
	#fringeprogram .button-link {
	font-family: Montserrat !important;
	font-size: 22px !important;
	font-weight: 700 !important;
	background-color: rgb(20, 98, 38) !important;
	border-radius: 20px !important;
}

}


/*( < 980 )*/
@media (max-width: 979.98px) {
	/** Team >> Showinfo image **/
	.showinfo img {
	max-height: 300px !important;
	object-fit: contain !important;
}

	/** Tickets 2 >> Buy Button Text Wrap **/
	.fringe-buy-buttons .buy-button-text {
	font-size: 20px !important;
}

	/** Tickets 2 >> Buy button **/
	.fringe-buy-buttons .buy-button {
	padding: 15px !important;
}

	/** Tickets 2 >> Add to Cart master wrap **/
	.fringe-buy-buttons .add-to-cart {
	padding: 0 !important;
}

}


/*( < 768 )*/
@media (max-width: 767.98px) {
	/** Tickets >> Ticket contente boxes **/
	.tickets .fl-module-content {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** Tickets >> Leftcolumn fl node jf1w3q27ykbs **/
	#leftcolumn .fl-node-jf1w3q27ykbs {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: row wrap !important;
	-moz-flex-flow: row wrap !important;
	-ms-flex-flow: row wrap !important;
	flex-flow: row wrap !important;
}

	/** Tickets >> Fringeprogram **/
	#fringeprogram {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** Tickets >> Fringeprogram leftcolumn **/
	#fringeprogram .leftcolumn {
	width: 100% !important;
}

	/** Tickets >> Fringeprogram rightcolumn **/
	#fringeprogram .rightcolumn {
	width: 100% !important;
	height: 130px !important;
}

	/** Tickets >> Pp heading prefix **/
	.datetime .pp-heading-prefix {
	text-align: center !important;
}

	/** Tickets >> Program Download button column **/
	.programdownload .has-background {
	height: 125px !important;
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** Tickets >> Fl col **/
	.tickets .fl-col {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

	/** General >> Showinfowrap showinfo **/
	.showinfowrap .showinfo {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** General >> Showinfo showinfoimagewrap _2 **/
	.showinfo .showinfoimagewrap {
	min-width: 100% !important;
	margin-right: 0 !important;
	margin-bottom: 20px !important;
}

	/** General >> Showinfowrap50 showinfo50 **/
	.showinfowrap50 .showinfo50 {
	-webkit-flex-basis: 47% !important;
	flex-basis: 47% !important;
}

	/** Team >> Showinfo image **/
	.showinfo img {
	max-height: 300px !important;
	object-fit: contain !important;
}

	/** Tickets 2 >> Buy Buttons Grid **/
	.fringe-buy-buttons .wp-block-group-is-layout-grid {
	display: grid !important;
	grid-template-columns: 1fr 1fr !important;
	grid-template-rows: auto auto !important;
}

	/** Tickets 2 >> Accordion heading toggle title **/
	#accordion-item-2 .wp-block-accordion-heading__toggle-title {
	-webkit-justify-content: center !important;
	justify-content: center !important;
	display: flex !important;
}

}


/*( < 480 )*/
@media (max-width: 479.98px) {
	/** General >> Leftcolumn memberwrap _2 **/
	#leftcolumn .memberwrap {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** General >> Showinfowrap50 showinfo50 **/
	.showinfowrap50 .showinfo50 {
	-webkit-flex-basis: 100% !important;
	flex-basis: 100% !important;
}

	/** Tickets >> Ticket contente boxes **/
	.tickets .fl-module-content {
	width: 90% !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

	/** Tickets >> Tickets heading title **/
	.tickets .heading-title {
	margin-bottom: 10px !important;
}

	/** Tickets >> Product add to cart button **/
	.product .add_to_cart_button {
	margin-bottom: 5px !important;
}

	/** Tickets >> Single Add to Cart Button **/
	.fl-node-vtf1538zgrmy .add_to_cart_button {
	margin-bottom: 5px !important;
}

	/** Tickets >> Fringeprogram **/
	#fringeprogram {
	-webkit-flex-direction: column !important;
	-moz-flex-direction: column !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
}

	/** Tickets >> Fringeprogram programtitle **/
	#fringeprogram .programtitle {
	font-size: 20px !important;
	line-height: 22px !important;
}

	/** Tickets >> Fringeprogram leftcolumn **/
	#fringeprogram .leftcolumn {
	width: 100% !important;
}

	/** Tickets >> Fringeprogram rightcolumn **/
	#fringeprogram .rightcolumn {
	width: 100% !important;
	height: 100px !important;
}

	/** Tickets >> Textblockparagraph heading 2 **/
	.textblockparagraph h2 {
	font-size: 28px !important;
	line-height: 30px !important;
}

	/** Tickets >> Div (#3) heading 2 **/
	.fringe > div:nth-of-type(3) > h2 {
	line-height: 35px !important;
}

	/** Tickets >> Showblock **/
	.showblock {
	padding: 15px !important;
}

	/** Tickets >> Showblock header **/
	.showblock h3 {
	padding-top: 20px !important;
}

	/** Tickets >> Media text content **/
	.showblock .wp-block-media-text__content {
	padding-right: 15px !important;
	padding-left: 15px !important;
}

	/** Tickets 2 >> Add to cart button **/
	.fl-node-vtf1538zgrmy .add_to_cart_button {
	margin-bottom: 5px !important;
}

	/** Tickets 2 >> Buy Buttons Grid **/
	.fringe-buy-buttons .wp-block-group-is-layout-grid {
	display: grid !important;
	grid-template-columns: 1fr !important;
	grid-template-rows: auto auto auto auto !important;
}

}

